View Issue Details

IDProjectCategoryView StatusLast Update
12775Bug reports[All Projects] Installationpublic2017-10-25 11:12
ReporterolleAssigned Toolle 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.0.0-beta.x 
Target Version3.xFixed in Version3.0.0-beta.x 
Summary12775: The installation command needs to be updated to use PHP instead of create-xxx.sql
DescriptionTitle.
Additional Informationcommands/InstallCommand.php, line 61.
TagsNo tags attached.
Complete LimeSurvey version number (& build)latest dev
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Operating System (Server)-
Webserver software & version-
PHP Version-

Activities

DenisChenu

DenisChenu

2017-10-13 14:11

developer   ~44658

And http://www.yiiframework.com/doc/guide/1.1/en/database.migration
olle

olle

2017-10-13 14:39

administrator   ~44661

What's with the link? :)
DenisChenu

DenisChenu

2017-10-13 14:46

developer   ~44663

Use Yii instead of PHP for update DB :)
olle

olle

2017-10-13 14:46

administrator   ~44665

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=24099
olle

olle

2017-10-13 14:46

administrator   ~44666

Ah. That's another issue, though.
DenisChenu

DenisChenu

2017-10-13 15:12

developer   ~44674

Your right :)
c_schmitz

c_schmitz

2017-10-25 11:12

administrator   ~44830

3.0.0-RC1 Build 171025 released

Related Changesets

LimeSurvey: develop 04f56ef3

2017-10-13 14:46:35

olle

Details Diff
Fixed issue 12775: The installation command needs to be updated to use PHP instead of create-xxx.sql
mod - application/commands/InstallCommand.php Diff File

Issue History

Date Modified Username Field Change
2017-10-12 15:24 olle New Issue
2017-10-12 15:25 olle Additional Information Updated View Revisions
2017-10-13 14:11 DenisChenu Note Added: 44658
2017-10-13 14:39 olle Note Added: 44661
2017-10-13 14:46 DenisChenu Note Added: 44663
2017-10-13 14:46 olle Changeset attached => LimeSurvey develop 04f56ef3
2017-10-13 14:46 olle Note Added: 44665
2017-10-13 14:46 olle Assigned To => olle
2017-10-13 14:46 olle Resolution open => fixed
2017-10-13 14:46 olle Note Added: 44666
2017-10-13 14:47 olle Status new => resolved
2017-10-13 15:12 DenisChenu Note Added: 44674
2017-10-19 09:55 c_schmitz Fixed in Version => 3.0.0-beta.x
2017-10-25 11:12 c_schmitz Note Added: 44830
2017-10-25 11:12 c_schmitz Status resolved => closed